/* Bundle display name */
"CFBundleDisplayName" = "iStat Menus Updater";

/* Bundle name */
"CFBundleName" = "iStat Menus Updater";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "© Bjango Pty Ltd";

